Skip to main content
`Ctrl`+`K`

# LMEViewFromOptions

View (print) an `LME` object based on values in the options database.

## Synopsis

    #include "slepclme.h"
    PetscErrorCode LMEViewFromOptions(LME lme,PetscObject obj,const char name[])

Collective

## Input Parameters

- lme - the linear matrix equation solver context

- obj - optional object that provides the options prefix used to query the options database

- name - command line option

## See Also

LME: Linear Matrix Equation, `LMEView()`, `LMECreate()`, `PetscObjectViewFromOptions()`

## Level

intermediate

## Location

src/lme/interface/lmebasic.c

Index of all LME routines Table of Contents for all manual pages Index of all manual pages